{% extends "src/elements/_template.njk" %}
{% set title = "ЛипецкКомплексСтрой МегаСтрой ЕТМ-Технолоджи" %}
{% block main %}
    <div class="primary">
        <div class="primary__media">
            <div class="swiper" data-primary>
                <div class="swiper-wrapper">
                    <div class="swiper-slide">
                        <div class="swiper__image">
                            <img src="img/primary__bg.jpg" class="img-cover" alt=""  data-fullscreen>
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="swiper__image">
                            <img src="img/primary__bg.jpg" class="img-cover" alt=""  data-fullscreen>
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="swiper__image">
                            <img src="img/primary__bg.jpg" class="img-cover" alt=""  data-fullscreen>
                        </div>
                    </div>
                </div>
            </div>
        </div><!-- .primary__media -->
        <div class="primary__main">
            <div class="container">
                <div class="primary__wrap" data-fullscreen>
                    <div class="header">
                        <div class="header__logo">
                            <img src="img/logo.svg" class="img-fluid" alt="">
                        </div>
                        <div class="header__vendors">
                            <a href="#services" class="primary__vendor" data-anchor>
                                <div class="primary__logo">
                                    <img src="img/primary_logo__01.svg" class="img-fluid" alt="">
                                </div>
                                <div class="primary__name">ЛипецкКомплексСтрой</div>
                                <i class="primary__down" data-anchor>
                                    {{ svgIcon('arrow_down', viewBox='0 0 34 60') }}
                                </i>
                            </a>
                            <a href="#mega" class="primary__vendor" data-anchor>
                                <div class="primary__logo">
                                    <img src="img/primary_logo__02.svg" class="img-fluid" alt="">
                                </div>
                                <div class="primary__name">МегаСтрой</div>
                                <i class="primary__down" data-anchor>
                                    {{ svgIcon('arrow_down', viewBox='0 0 34 60') }}
                                </i>
                            </a>
                            <a href="#etm" class="primary__vendor" data-anchor>
                                <div class="primary__logo">
                                    <img src="img/primary_logo__03.svg" class="img-fluid" alt="">
                                </div>
                                <div class="primary__name">ЕТМ-Технолоджи</div>
                                <i class="primary__down" data-anchor>
                                    {{ svgIcon('arrow_down', viewBox='0 0 34 60') }}
                                </i>
                            </a>
                        </div>
                        <button type="button" class="header__toggle" data-nav-toggle>
                            <i>
                                {{ svgIcon('burger', viewBox='0 0 24 14') }}
                            </i>
                        </button>
                    </div><!-- .header -->
                    <div class="primary__body">
                        <div class="primary__header">
                            <span>Технологии</span>
                            <span>Опыт</span>
                            <span>Ресурсы</span>
                            <span>Компетенции</span>
                        </div>
                        <div class="primary__content">
                            <div class="primary__nav">
                                <a href="#consortium" class="primary__link" data-anchor>Партнерство</a>
                                <a href="#advantages" class="primary__link" data-anchor>Услуги</a>
                                <a href="#services" class="primary__link" data-anchor>Преимущества</a>
                            </div><!-- .primary__nav -->
                            <div class="primary__lead">
                                Реализация проектов<br>
                                в рамках экспертизы<br>
                                трех компаний
                            </div><!-- .primary__lead -->
                            <div class="primary__second">
                                <a href="#contacts" class="primary__link" data-anchor>Контакты</a>
                            </div><!-- .primary__second -->
                            <div class="primary__control">
                                <button type="button" class="btn-nav" data-primary-prev>
                                    <i>
                                        {{ svgIcon('arrow_left', viewBox='0 0 17 8') }}
                                    </i>
                                </button>
                                <button type="button" class="btn-nav" data-primary-next>
                                    <i>
                                        {{ svgIcon('arrow_right', viewBox='0 0 17 8') }}
                                    </i>
                                </button>
                            </div><!-- .primary__control -->
                        </div><!-- .primary__content -->
                    </div><!-- .primary__body -->
                </div>
            </div>
        </div><!-- .primary__main -->
    </div><!-- .primary -->

    <div class="consortium" id="consortium">
        <div class="container">
            <div class="consortium__header">
                Реализуйте качественный проект<br>
                в консорциуме трех компаний
            </div><!-- .consortium__header -->
            <div class="consortium__body">
                <div class="consortium__lead">
                    Мы объединили усилия для решения
                    поставленных задач
                    и достижение лучшего результата
                </div>
                <div class="consortium__main">
                    <div class="swiper" data-consortium>
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <div class="consortium__item">
                                    <a href="img/consortium_image__01.jpg" class="consortium__image" data-fancybox>
                                        <img src="img/consortium_image__01.jpg" class="img-fluid" alt="">
                                    </a>
                                    <div class="consortium__title">«ЛипецкКомплексСтрой»</div>
                                    <div class="consortium__url">
                                        <a href="#" class="consortium__link">
                                            <span>lks48.com</span>
                                            <i>
                                                {{ svgIcon('link', viewBox='0 0 29 29') }}
                                            </i>
                                        </a>
                                    </div>
                                    <div class="consortium__text">
                                        Весь цикл общестроительных работ
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="consortium__item">
                                    <a href="img/consortium_image__02.jpg" class="consortium__image" data-fancybox>
                                        <img src="img/consortium_image__02.jpg" class="img-fluid" alt="">
                                    </a>
                                    <div class="consortium__title">«ЕТМ-Технолоджи»</div>
                                    <div class="consortium__url">
                                        <a href="#" class="consortium__link">
                                            <span>etm-technology.ru</span>
                                            <i>
                                                {{ svgIcon('link', viewBox='0 0 29 29') }}
                                            </i>
                                        </a>
                                    </div>
                                    <div class="consortium__text">
                                        Весь комплекс работ по монтажу, запуску и автоматизации технологических процессов
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="consortium__item">
                                    <a href="img/consortium_image__03.jpg" class="consortium__image" data-fancybox>
                                        <img src="img/consortium_image__03.jpg" class="img-fluid" alt="">
                                    </a>
                                    <div class="consortium__title">«МегаСтрой»</div>
                                    <div class="consortium__url">
                                        <a href="#" class="consortium__link">
                                            <span>mega-stroy.group</span>
                                            <i>
                                                {{ svgIcon('link', viewBox='0 0 29 29') }}
                                            </i>
                                        </a>
                                    </div>
                                    <div class="consortium__text">
                                        Полный объем наружных и внутренних инженерных сетей
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div><!-- .consortium__body -->
        </div>
    </div><!-- .consortium -->

    <div class="advantages" id="advantages">
        <div class="container">
            <div class="advantages__header">
                Мы берем на себя все <br>
                работы, предусмотренные <br>
                проектом
            </div><!-- .advantages__header -->
            <div class="advantages__body">
                <div class="advantages__row">
                    <div class="advantages__item">
                        <div class="advantages__title">Сокращение стоимости</div>
                        <div class="advantages__media">
                            <div class="advantages__image advantages__image--01">
                                <img src="img/advantages_media__01.svg" class="img-fluid" alt="">
                            </div>
                        </div>
                        <div class="advantages__text">
                            <p>
                                Исключение наценки на генподрядные услуги: благодаря принципу консорциума, вы исключаете из стоимости проекта дополнительные расходы на генерального подрядчика.
                            </p>
                        </div>
                    </div><!-- .advantages__item -->
                    <div class="advantages__item">
                        <div class="advantages__title">Гарантии результата</div>
                        <div class="advantages__media">
                            <div class="advantages__image advantages__image--02">
                                <img src="img/advantages_media__02.svg" class="img-fluid" alt="">
                            </div>
                        </div>
                        <div class="advantages__text">
                            <p>
                                Обеспечение трехстороннего официального взаимного поручительства: каждая из компаний, входящих в консорциум, гарантирует выполнение всего необходимого комплекса работ.
                            </p>
                            <p>
                                В случае нарушения исполнения обязательств одним из участников, остальные компании юридически гарантируют и берут на себя их выполнение в договорных условиях.
                            </p>
                        </div>
                    </div><!-- .advantages__item -->
                    <div class="advantages__item">
                        <div class="advantages__title">«Тройной» ресурс</div>
                        <div class="advantages__media">
                            <div class="advantages__image advantages__image--03">
                                <img src="img/advantages_media__03.svg" class="img-fluid" alt="">
                            </div>
                        </div>
                        <div class="advantages__text">
                            <p>
                                Отсутствие аффилированности между компаниями:
                                это обеспечивает возможность объединить ресурсы каждой из компаний на проекте.
                            </p>
                            <p>
                                Мы сможем максимально эффективно использовать свои административные,
                                монтажные, технические, финансовые
                                и материальные ресурсы, чтобы достичь наилучших результатов.
                            </p>
                        </div>
                    </div><!-- .advantages__item -->
                </div>
            </div><!-- .advantages__body -->
        </div>
    </div><!-- .advantages -->

    <div class="about about--one" id="services">
        <div class="container">
            <div class="about__header">
                <div class="about__logo about__logo--01">
                    <img src="img/about_logo__01.svg" class="img-fluid" alt="">
                </div>
                <div class="about__title">ЛипецкКомплексСтрой</div>
            </div><!-- .about__header -->
            <div class="about__body">
                <div class="about__item">
                    <div class="about__text">Строительство зданий и промышленных объектов</div>
                </div>
                <div class="about__item">
                    <div class="about__text">Геодезические услуги в строительстве</div>
                </div>
                <div class="about__item">
                    <div class="about__text">Функции заказчика-застройщика</div>
                </div>
                <div class="about__item">
                    <div class="about__text">Изготовление металлоконструкций</div>
                </div>
                <div class="about__item">
                    <div class="about__text">Производство бетона</div>
                </div>
                <div class="about__item">
                    <div class="about__text">Аренда спецтехники</div>
                </div>
            </div><!-- .about__body -->
        </div>
    </div><!-- .about -->

    <div class="video-block">
        <div class="container">
            <div class="media media--one" data-media>
                <img src="img/video_image__01.jpg" class="media__image img-cover" alt="" data-media-image>
                <video class="media__video" muted  data-media-video>
                    <source src="http://commondatastorage.googleapis.com/gtv-videos-bucket/sample/BigBuckBunny.mp4" type="video/mp4" />
                </video><!-- .media__video -->
                <div class="media__content">
                    <div class="media__item">
                        <div class="media__value">12+</div>
                        <div class="media__label">Лет на рынке РФ</div>
                    </div><!-- .media__item -->
                    <div class="media__item">
                        <div class="media__value">70+</div>
                        <div class="media__label">Человек в команде</div>
                    </div><!-- .media__item -->
                    <div class="media__item">
                        <div class="media__value">География</div>
                        <div class="media__label">
                            Липецкая, Тамбовская, Рязанская,
                            Владимирская, Пензенская области
                        </div>
                    </div><!-- .media__item -->
                </div><!-- .media__content -->
                <div class="media__control">
                    <button type="button" class="button media__button" data-media-play>
                        <i>
                            {{ svgIcon('play', viewBox='0 0 47 47') }}
                        </i>
                        <i>
                            {{ svgIcon('pause', viewBox='0 0 47 47') }}
                        </i>
                    </button>
                    <button type="button" class="button media__button" data-media-mute>
                        <i>
                            {{ svgIcon('sound', viewBox='0 0 47 47') }}
                        </i>
                        <i>
                            {{ svgIcon('mute', viewBox='0 0 47 47') }}
                        </i>
                    </button>
                </div><!-- .media__control -->
            </div>
        </div>
    </div>

    <div class="info">
        <div class="container">
            <div class="info__group">
                <div class="info__title">Преимущества</div>
                <div class="info__content">
                    <div class="info__item">
                        Выполнение функций генерального подрядчика и технического заказчика
                    </div>
                    <div class="info__item">
                        Собственный автопарк всей необходимой спецтехники, автотранспортные услуги
                    </div>
                    <div class="info__item">
                        Создание инфраструктуры, которая обеспечивает полноценные чистоту и комфорт и соответствует всем санитарным требованиям
                    </div>
                    <div class="info__item">
                        Собственная производственная база площадью около 3 гектаров
                    </div>
                    <div class="info__item">
                        Постоянный мониторинг объектов через новейшие средства видеонаблюдения
                    </div>
                    <div class="info__item">
                        Самостоятельное производство бетона и металлоконструкций
                    </div>
                </div>
            </div><!-- .info__group -->
            <div class="info__group">
                <div class="info__title">Доверяют компании</div>
                <div class="info__content">
                    <div class="info__vendors">
                        <div class="info__logo">
                            <img src="img/logos/logo__10.png" class="ico-svg" alt="">
                        </div>
                        <div class="info__logo">
                            <img src="img/logos/logo__11.png" class="ico-svg" alt="">
                        </div>
                        <div class="info__logo">
                            <img src="img/logos/logo__12.png" class="ico-svg" alt="">
                        </div>
                        <div class="info__logo">
                            <img src="img/logos/logo__13.png" class="ico-svg" alt="">
                        </div>
                        <div class="info__logo">
                            <img src="img/logos/logo__14.png" class="ico-svg" alt="">
                        </div>
                        <div class="info__logo">
                            <img src="img/logos/logo__15.png" class="ico-svg" alt="">
                        </div>
                        <div class="info__logo">
                            <img src="img/logos/logo__16.png" class="ico-svg" alt="">
                        </div>
                    </div>
                </div>
            </div><!-- .info__group -->
        </div>
    </div><!-- .info -->

    <div class="mega" id="mega">
        <div class="container">
            <div class="mega__header">
                <div class="mega__logo">
                    <img src="img/mega_logo.svg" class="img-fluid" alt="">
                </div>
                <div class="mega__title">МегаСтрой</div>
            </div><!-- .mega__header -->
            <div class="mega__services">
                <div class="mega__service">Производство электрощитового оборудования</div>
                <div class="mega__service">Монтаж всего комплекса внутренних и наружных инженерных сетей</div>
                <div class="mega__service">Комплектация объектов оборудованием и материалами</div>
                <div class="mega__service">Техническое обслуживание и эксплуатация инженерной инфраструктуры</div>
            </div><!-- .mega__services -->
            <div class="mega__media">
                <div class="media media--two" data-media>
                    <img src="img/mega_video.jpg" class="media__image img-cover" alt="" data-media-image>
                    <video class="media__video" muted data-media-video>
                        <source src="http://commondatastorage.googleapis.com/gtv-videos-bucket/sample/BigBuckBunny.mp4" type="video/mp4" />
                    </video><!-- .media__video -->
                    <div class="media__content">
                        <div class="media__item">
                            <div class="media__value">15+</div>
                            <div class="media__label">Лет на рынке РФ</div>
                        </div><!-- .media__item -->
                        <div class="media__item">
                            <div class="media__value">10+</div>
                            <div class="media__label">Регионов присутствия</div>
                        </div><!-- .media__item -->
                        <div class="media__item">
                            <div class="media__value">150+</div>
                            <div class="media__label">
                                Человек
                                в команде
                            </div>
                        </div><!-- .media__item -->
                        <div class="media__item">
                            <div class="media__value">150-600 <small>млн. руб.</small></div>
                            <div class="media__label">
                                Бюджет более восьми успешно реализованных проектов
                            </div>
                        </div><!-- .media__item -->
                    </div><!-- .media__content -->
                    <div class="media__control">
                        <button type="button" class="button media__button" data-media-play>
                            <i>
                                {{ svgIcon('play', viewBox='0 0 47 47') }}
                            </i>
                            <i>
                                {{ svgIcon('pause', viewBox='0 0 47 47') }}
                            </i>
                        </button>
                        <button type="button" class="button media__button" data-media-mute>
                            <i>
                                {{ svgIcon('sound', viewBox='0 0 47 47') }}
                            </i>
                            <i>
                                {{ svgIcon('mute', viewBox='0 0 47 47') }}
                            </i>
                        </button>
                    </div><!-- .media__control -->
                </div>
            </div><!-- .mega__media -->
            <div class="mega__lead">
                Наше сотрудничество основывается на принципах <br>
                партнерства, открытости, взаимоуважении <br>
                и приверженности к общим целям
            </div><!-- .mega__lead -->
            <div class="mega__main">
                <div class="mega__group">
                    <div class="mega__label">Преимущества</div>
                    <div class="mega__content">
                        <div class="mega__item">
                            <div class="mega__wrap">Компетентность, опыт и способность работать в высоком темпе</div>
                        </div>
                        <div class="mega__item">
                            <div class="mega__wrap">Мы ведём проект от идеи до полного запуска, с соблюдением обозначенных сроков</div>
                        </div>
                    </div>
                </div><!-- .mega__group -->
                <div class="mega__group">
                    <div class="mega__label">Доверяют компании</div>
                    <div class="mega__content">
                        <div class="mega__partners">
                            <div class="mega__partner">
                                <img src="img/logos/logo_20.png" class="ico-svg" alt="">
                            </div>
                            <div class="mega__partner">
                                <img src="img/logos/logo_21.png" class="ico-svg" alt="">
                            </div>
                            <div class="mega__partner">
                                <img src="img/logos/logo_22.png" class="ico-svg" alt="">
                            </div>
                            <div class="mega__partner">
                                <img src="img/logos/logo_23.png" class="ico-svg" alt="">
                            </div>
                            <div class="mega__partner">
                                <img src="img/logos/logo_24.png" class="ico-svg" alt="">
                            </div>
                            <div class="mega__partner">
                                <img src="img/logos/logo_25.png" class="ico-svg" alt="">
                            </div>
                            <div class="mega__partner">
                                <img src="img/logos/logo_26.png" class="ico-svg" alt="">
                            </div>
                            <div class="mega__partner">
                                <img src="img/logos/logo_27.png" class="ico-svg" alt="">
                            </div>
                            <div class="mega__partner">
                                <img src="img/logos/logo_28.png" class="ico-svg" alt="">
                            </div>
                            <div class="mega__partner">
                                <img src="img/logos/logo_29.png" class="ico-svg" alt="">
                            </div>
                        </div>
                    </div>
                </div><!-- .mega__group -->
            </div><!-- .mega__main -->
        </div>
    </div>

    <div class="about about--two" id="etm">
        <div class="container">
            <div class="about__header">
                <div class="about__logo about__logo--02">
                    <img src="img/about_logo__02.svg" class="img-fluid" alt="">
                </div>
                <div class="about__title">ЕТМ-Технолоджи</div>
            </div><!-- .about__header -->
            <div class="about__body">
                <div class="about__item">
                    <div class="about__text">Консультационные услуги</div>
                </div>
                <div class="about__item">
                    <div class="about__text">Разработка проектной и рабочей документации (инжиниринг)</div>
                </div>
                <div class="about__item">
                    <div class="about__text">
                        Подбор, поставка, механический монтаж, электромонтаж,
                        автоматизация, ПНР технологического оборудования
                    </div>
                </div>
                <div class="about__item">
                    <div class="about__text">
                        Монтаж технологических трубопроводов из нержавеющих
                        и углеродистых сталей любых категорий (особо опасных
                        и гигиенических)
                    </div>
                </div>
                <div class="about__item">
                    <div class="about__text">
                        Изготовление и монтаж металлоконструкций
                    </div>
                </div>
                <div class="about__item">
                    <div class="about__text">
                        Сервисное обслуживание технических процессов
                    </div>
                </div>
            </div><!-- .about__body -->
        </div>
    </div><!-- .about -->

    <div class="video-block">
        <div class="container">
            <div class="media media--one" data-media>
                <img src="img/video_image__03.jpg" class="media__image img-cover" alt="" data-media-image>
                <video class="media__video" muted data-media-video>
                    <source src="http://commondatastorage.googleapis.com/gtv-videos-bucket/sample/BigBuckBunny.mp4" type="video/mp4" />
                </video><!-- .media__video -->
                <div class="media__content">
                    <div class="media__item">
                        <div class="media__value">10+</div>
                        <div class="media__label">Лет на рынке РФ</div>
                    </div><!-- .media__item -->
                    <div class="media__item">
                        <div class="media__value">250+</div>
                        <div class="media__label">Человек в команде</div>
                    </div><!-- .media__item -->
                    <div class="media__item">
                        <div class="media__value">500+</div>
                        <div class="media__label">
                            Успешно реализованных<br>
                            объектов
                        </div>
                    </div><!-- .media__item -->
                </div><!-- .media__content -->
                <div class="media__header">
                    <div class="media__subtitle">ФИЛОСОФИЯ</div>
                    <div class="media__title">
                        Работа с клиентом<br>
                        в одной системе <br>
                        ценностей
                    </div>
                </div>
                <div class="media__control">
                    <button type="button" class="button media__button" data-media-play>
                        <i>
                            {{ svgIcon('play', viewBox='0 0 47 47') }}
                        </i>
                        <i>
                            {{ svgIcon('pause', viewBox='0 0 47 47') }}
                        </i>
                    </button>
                    <button type="button" class="button media__button" data-media-mute>
                        <i>
                            {{ svgIcon('sound', viewBox='0 0 47 47') }}
                        </i>
                        <i>
                            {{ svgIcon('mute', viewBox='0 0 47 47') }}
                        </i>
                    </button>
                </div><!-- .media__control -->
            </div>
        </div>
    </div>

    <div class="info">
        <div class="container">
            <div class="info__group">
                <div class="info__mobile">
                    <div class="info__label">ФИЛОСОФИЯ</div>
                    <div class="info__lead">
                        Работа с клиентом<br>
                        в одной системе<br>
                        ценностей
                    </div>
                </div>
                <div class="info__title">Преимущества</div>
                <div class="info__content">
                    <div class="info__item">
                        Собственное производство емкостного оборудования металлоконструкций из нержавеющей стали
                    </div>
                    <div class="info__item">
                        Собственный цех по производству электрощитового оборудованя
                    </div>
                </div>
            </div><!-- .info__group -->
            <div class="info__group">
                <div class="info__title">Доверяют компании</div>
                <div class="info__content">
                    <div class="info__vendors">
                        <a href="#" class="info__logo" target="_blank">
                            <img src="img/logos/logo__01.png" class="ico-svg" alt="">
                        </a>
                        <a href="#" class="info__logo" target="_blank">
                            <img src="img/logos/logo__02.png" class="ico-svg" alt="">
                        </a>
                        <a href="#" class="info__logo" target="_blank">
                            <img src="img/logos/logo__03.png" class="ico-svg" alt="">
                        </a>
                        <a href="#" class="info__logo" target="_blank">
                            <img src="img/logos/logo__04.png" class="ico-svg" alt="">
                        </a>
                        <a href="#" class="info__logo" target="_blank">
                            <img src="img/logos/logo__05.png" class="ico-svg" alt="">
                        </a>
                        <a href="#" class="info__logo" target="_blank">
                            <img src="img/logos/logo__06.png" class="ico-svg" alt="">
                        </a>
                        <a href="#" class="info__logo" target="_blank">
                            <img src="img/logos/logo__07.png" class="ico-svg" alt="">
                        </a>
                        <a href="#" class="info__logo" target="_blank">
                            <img src="img/logos/logo__08.png" class="ico-svg" alt="">
                        </a>
                        <a href="#" class="info__logo" target="_blank">
                            <img src="img/logos/logo__09.png" class="ico-svg" alt="">
                        </a>
                    </div>
                </div>
            </div><!-- .info__group -->
        </div>
    </div><!-- .info -->

    <div class="contacts" id="contacts">
        <div class="container">
            <div class="contacts__wrap">
                <div class="contacts__header">
                    <div class="contacts__title">Контакты</div>
                    <div class="contacts__subtitle">
                        Мы готовы оперативно организовать выполнение заказа разного объема и сложности, благодаря тому, что каждый участник консорциума занимает сильные позиции в своем сегменте рынка
                    </div>
                </div><!-- .contacts__header -->
                <div class="contacts__body">
                    <div class="contacts__section">
                        <div class="contacts__name">ООО «ЛипецкКомплексСтрой»</div>
                        <div class="contacts__row">
                            <div class="contacts__group">
                                Россия, 398058, г. Липецк,<br>
                                ул. Папина, д. 3Б, офис 301-312<br>
                                Тел: <a href="tel:84742546457">8 (4742) 54-64-57</a><br>
                                Email: <a href="mailto:info@lks48.com">info@lks48.com</a><br>
                                Сайт: <a href="https://lks48.com/" target="_blank">https://lks48.com</a>
                            </div>
                            <div class="contacts__group">
                                ИНН 4825087899<br>
                                КПП 482501001<br>
                                ОГРН 1124823003777
                            </div>
                        </div>
                    </div><!-- .contacts__section -->
                    <div class="contacts__section">
                        <div class="contacts__name">ООО «МегаСтрой»</div>
                        <div class="contacts__row">
                            <div class="contacts__group">
                                Россия, 398042, г. Липецк,<br>
                                проезд Универсальный, д. 18<br>
                                Тел: <a href="tel:+74742506276">+7 (4742) 506-276</a><br>
                                Email: <a href="mailto:info@mega-stroy.group">info@mega-stroy.group</a><br>
                                Сайт: <a href="https://mega-stroy.group/" target="_blank">https://mega-stroy.group</a>
                            </div>
                            <div class="contacts__group">
                                ИНН 4825060880<br>
                                КПП 482501001<br>
                                ОГРН 1084823018928
                            </div>
                        </div>
                    </div><!-- .contacts__section -->
                    <div class="contacts__section">
                        <div class="contacts__name">ООО «ЕТМ-Технолоджи»</div>
                        <div class="contacts__row">
                            <div class="contacts__group">
                                Россия, 398042, Липецкая обл.,<br>
                                г. Липецк, ул. Универсальный проезд,<br>
                                влд. 14а, помещение 1, офис 5,<br>
                                Тел: <a href="trl:+79042952408">+7 904 295 24 08</a><br>
                                Сайт: <a href="https://etm-technology.ru/" target="_blank">https://etm-technology.ru</a>
                            </div>
                            <div class="contacts__group">
                                ИНН 4825143568<br>
                                КПП 482501001<br>
                                ОГРН 1214800006134
                            </div>
                        </div>
                    </div><!-- .contacts__section -->
                </div>
                <div class="contacts__pattern">
                    {{ svgIcon('contact_pattern', viewBox='0 0 625 525', class='img-fluid') }}
                </div>
            </div>
        </div>
    </div><!-- .contacts -->

{% endblock %}

{% block nav %}
    <nav class="nav">
        <div class="container">
            <div class="nav__wrap" data-fullscreen>
                <div class="header nav__header">
                    <div class="header__logo">
                        <img src="img/logo.svg" class="img-fluid" alt="">
                    </div>
                    <button type="button" class="header__toggle header__toggle--close" data-nav-toggle>
                        <i>
                            {{ svgIcon('close', viewBox='0 0 32 32') }}
                        </i>
                    </button>
                    <a href="#consortium" class="header__down" data-anchor>
                        {{ svgIcon('arrow_down', viewBox='0 0 34 60') }}
                    </a>
                </div><!-- .header -->
                <div class="nav__body">
                    <ul class="nav__menu">
                        <li>
                            <a href="#consortium" data-nav-toggle data-anchor>
                                <span>Партнерство</span>
                            </a>
                        </li>
                        <li>
                            <a href="#advantages" data-nav-toggle data-anchor>
                                <span>Услуги</span>
                            </a>
                        </li>
                        <li>
                            <a href="#services" data-nav-toggle data-anchor>
                                <span>Преимущества</span>
                            </a>
                        </li>
                        <li>
                            <a href="#contacts" data-nav-toggle data-anchor>
                                <span>Контакты</span>
                            </a>
                        </li>
                    </ul>
                </div>
                <div class="nav__footer">
                    <a class="nav__dev" href="#">Разработка сайта — CUBA</a>
                </div>
            </div>
        </div>
    </nav><!-- .nav -->
{% endblock %}


{% block footer %}
    <footer class="footer">
        <div class="container">
            <div class="footer__wrap">
                <div class="footer__copy">2024 © Консорциум компаний по реализации проектов</div>
                <div class="footer__content">
                    <a href="#" class="footer__dev">Разработка сайта — CUBA</a>
                </div>
            </div>
        </div>
    </footer>
{% endblock %}
